#body {
	margin:0;
	padding:0;
	background-color:#ccc;
}
h2 {
	text-align:center;
}
/*h3 {
	text-align:center;
	font: bold 18px Arial, Helvetica, sans-serif;
}*/
#header {
	width:100%;
	height:100px;
	background-color:#2d2d2d;
	border-bottom: solid thin #5d5d5d;
	float:left;
}
#header h1 {
	float:left;
	margin-left:10px;
	margin-top:30px;
	color:#727272;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	width:500px;
}
#googBannerAd {
	float:right;
	margin-right:20px;
	margin-top:7px;
}
#leftSide {
	float:left;
	width:20%;
	height:800px;
	border-right: solid thin #5d5d5d;
	color:#2d2d2d;
	font-family: Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
}
#leftSide ul {
	margin-left:10px;
	list-style:none;
}
#leftSide li {
	margin-top:3px;
	margin-left:7px;
	padding:0;
	/*
display:inline;`
*/
}
#leftSide li.heading {
	font-weight:bold;
}
#leftSide a {
	font-size:11px;
}
#leftSide form {
	margin-left:65px;
	margin-top:7px;
	margin-bottom:0px;
	padding:0;
}
#body {
	float:left;
	width:73%;
	margin-left:10px;
	margin-top:10px;
}
#body pre {
	background-color:#eeeeee;
	font: 12px Arial, Helvetica, sans-serif;
	width:100%;
}
/*
#body .intro {
	float:left;
	width:70%;
	min-height:20px;
}
*/
#home {
	float:right;
	margin-top:7px;
	margin-right:10px;
	margin-bottom:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
#home ul {
	list-style:none;
	padding:0;
	margin:0;
}
#home li {
	display:inline;
	margin-right:25px;
}
#home li a {
	color:#fff;
	text-decoration:none;
	font-size:14px;
}
#footer {
	float:left;
	width:100%;
	text-align:center;
}
#demo_headerText {
	font: bold 24px Arial, Helvetica, sans-serif;
	color:#CC0000;
	text-align:center;
	margin: 20px 20px 20px 20px;
}

.important {
	color:#ff0000;
	font-size:12px;
}
